/* 
    Created on : Oct 11, 2022, 12:31:07 PM
    Author     : Robert Ruth
*/
.sort_by {
    margin-top: 05px;
    padding: 10px 0 0px 5px;
    font-size: 14px;
}
.company_search {
    display: flex;
    flex: 1;
}
.search_container {
    margin: 10px 0 05px 05px;
}
.state_search {
    display: flex;
    flex: 1;
}
.country_search {
    display: flex;
    flex: 1;
}
.main_search {
    margin: 10px 5px 0 05px;
    background-color: #dff5f1;
    border: 2px solid #e1e1e1;
}
.bold_blk {
/*    font-weight: bold;
    border: 2px solid #e1e1e1;*/
    /*font-size: 14px;*/
}
input[type=button], input[type=submit], input[type=reset] {
    background-color: #c9c9c9;
    border: none;
    color: black;
    padding: 0px 10px;
    text-decoration: none;
    margin: 0px 2px;
    cursor: pointer;
    font-size: 16px;
    border: 1px solid black;
}
input[type=text] {
    width: 90%;
    padding: 0px 10px;
    /*margin: 8px 0;*/
    box-sizing: border-box;
    font-size: 16px;
}

@media (max-width: 500px) {
    .country {
        display: none;
    }
    .sort_by {
        font-size: 16px;
        /*border: 3px solid red;*/
    }
    
}
@media (max-width: 370px) {
    .main_container {
        width: 95%;
        border: 0;
    }
}
/*@media (max-width: 1069px) {

}*/